/* Druckversion */
A {
    /* Links | nicht unterstrichen */
    text-decoration: none;
}
/* .heiseadvert, */
.skyscraper,
.leaderboard,
.heiseadvert,
.sponsor,
.cadv,
.badv,
.weitere,
.druck,
#navi_top,
#navi_bottom .rechts {
    /* Nicht druckende Bereiche */
    display: none;
}
#navi_bottom,
#navi_bottom A {
    background: white;
}


/*
     FILE ARCHIVED ON 07:06:55 Jul 18, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:30:33 Aug 01, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/